

   #fund-search-wrapper{
/*min-height: 400px;*/

   }


#searchOverlay{
  display:none;
}
#searchOverlay.block {    
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
    border: none;
    margin: 0;
    height: 100%;
    width: 100%;
    z-index: 999999;
}

#searchOverlay.block:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;

}

#searchOverlay .centered {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  padding: 10px 15px;
  color: #FFF;
  border: none;
  background: transparent;
}

#searchOverlay #search-box {
  position: relative;
  width: 100%;
  margin: 0;
}

#searchOverlay #search-form {
  height: 4em;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #fff;
  overflow: hidden;
}

#searchOverlay #search-text {
  font-size: 14px;
  color: #ddd;
  border-width: 0;
  background: transparent;
}

#searchOverlay #search-box input[type="text"] {
    width: 90%;
    padding: 0 40px 0 20px;
    color: #333;
    outline: none;
    font-size: 1.4em;
    height: 100%;
    line-height: 4em;
}

#searchOverlay #search-button {
  position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100px;
    color: #fff;
    text-align: center;
    line-height: 100%;
    border-width: 0;
    background-color: #4d90fe;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
}
#searchOverlay #close-btn{
  position: fixed;
  top: 1em;
  right: 1em;
  color: #00b4ff;
}
#searchOverlay #close-btn:hover{
  color: #777;
  cursor: pointer;
}

#animation_container #canvas {
    width: 100% !important;
    height: auto !important;
}
#fund-main-wrapper ul.legend li{

  cursor: pointer;
}

#right-header{

  /*background: rgba(247, 197, 59, 0.19) !important;*/
}